[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trying to build debian-installer on amd64.

On Fri, Apr 02, 2004 at 11:45:12PM -0500, Joey Hess wrote:
> That's the problem, you need the current version in subversion, or at
> least version 20040331.

Everything seems to be building except for those 3:
build_floppy_boot, build_floppy_root, build_floppy_access

They all fail with "Disk full"

For boot I have those files:
-rw-r--r--    1 root     root       863450 Apr  1 22:21 vmlinuz
-rw-r--r--    1 root     root       948875 Apr  3 16:07 initrd.gz

For root:
-rw-r--r--    1 root     root      2012982 Apr  3 15:53 initrd.gz

and for access:
-rw-r--r--    1 root     root      1827645 Apr  3 16:08 initrd.gz

What should I do to make them smaller?


Reply to: